Subject: [rtcweb] Hold the date: Trying to get a workshop on congestion control for real time interactive media together....

From: Harald Alvestrand <[email-masked]>
Date: Sat, 19 May 2012 15:46:39 +0200

FYI ... .the IAB is trying to get together a workshop (of the typical 
IAB format; people get invited if they contribute ideas beforehand) 
together before the Vancouver IETF, covering the same subject area as 
the RTP congestion work.

This would have a goal, among other things, of getting people to think 
about the subject matter for our BOF/WG, and get people better informed 
(and interested!) before the BOF.

The likely date is Saturday before the IETF (July 28), but this is not 
settled yet, so don't book tickets specifically for this until you hear 
the official announcement....

              Harald